/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://hogash-demo.com/kallyas_wp/
Description:    Child theme for the Kallyas theme
Author:         Your name here
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        3.6.9
*/

header#header {
  background: rgba(255,255,255,0.9);
}

.main-nav > ul > li.active > a, .main-nav > ul > li > a:hover, .main-nav > ul > li:hover > a
.main-nav ul li a {
color: #fff!important;
}

.main-nav ul li a {
color: #5a402f!important; 
}

a.su-button.su-button-style-default {
    font-weight: 400!important;
}

#footer .copyright img {
float: right!important;
}

#footer {
    padding: 20px 0 20px!important;
    background-color: #3b2313!important;
}

#th-content-page {
    padding-bottom: 0px!important;
}

.zn_google_map.kl-slideshow.static-content__slideshow.scontent__maps.uh_map_mask.eluid5d465f5c { 
margin-bottom: -60px;
}

h1.page-title {
    padding-top: 10px;
}

.sidebar .widget ul.menu li a, .sidebar .widget ul.pagenav li a, .sidebar .widget_meta > ul a {
    font-weight: 400!important;
}

a {
    font-weight: bold!important;
}

.site-header.style2 .site-logo a {
background: rgba(0,0,0,0)!important;
}

.topnav > li > a {
    color: #000000!important;
}

ul.topnav.navRight.topnav--log {
display: none;
}

ul.topnav.navLeft.topnav--cart {
display: none;
}

span.wpb_button.wpb_btn-inverse.wpb_btn-large {
    background-color: #3b2313!important;
    border-radius: 6px!important;
    font-size: 17px!important;
    text-align: center!important;
}

#th-content-page {
    padding-bottom: 0px!imporant;
}

.zn_page_image {
    display: none!important;
}

.zn_section {
    padding-top: 105px!important;
    padding-bottom: 35px;
}

.site-content {
    margin-top: 105px!important;
}

div#page_header {
    display: none;
}

a.vc_btn.vc_btn_blue.vc_btn-blue.vc_btn_lg.vc_btn-lg.vc_btn_rounded {
    background-color: #3b2313;
}

div#reviews {
    display: none;
}

@media screen and (max-width: 480px) {

.container.siteheader-container.header--oldstyles {
    background-color: #dddddd;
}

.site-header .header--oldstyles .header-links-container {
margin: 0 0 -22px !important;
}

.site-content {
margin-top: 35px!important;
}

.zn_header_top_nav-wrapper {
display: none;
}

}


.imgboxes_style1 img {
    box-shadow: none!important;
}

.su-post-meta {
display: none!important;
}

.su-post-excerpt {
display: none!important;
}

.su-post-comments-link {
display: none!important;
}

.woocommerce-page div.product .woocommerce-tabs h2 {
padding-top: 10px;
}

div#tab-description {
    padding: 34px 15px 15px!important;
}

ul#ubermenu-nav-main-17-header_navigation {
    background-color: #FFF;
}

a.btn.btn-lg.btn-fullcolor {
padding: 10px 20px!important;
}

.infobox1 {
    padding: 20px 30px 30px 30px!important;
}

h2.su-post-title {
    font-size: 14px!important;
}

.su-posts.su-posts-default-loop {
    padding-top: 15px;
}

.breadcrumbs li {
text-transform: none!important; 
}

h2 {
font-size: 21px!important;
margin-top: -3%!important;
line-height: 29px!important;
}

input, textarea, .uneditable-input {
    width: 100%;
}

.sidebar .widget ul.menu li a::before, .sidebar .widget ul.pagenav li a::before, .sidebar .widget_meta > ul a::before {
content: none!important;
}

a.hoverBorder.full-width {
    display: none!important;
}
.site-header .social-icons.topnav (
margin: 0px!important;
}

.zn_section.eluid9a433bb8 {
padding: 0px!important;
}

.imgboxes_style1 img {
    box-shadow: none!important;
}
ul.topnav.navLeft.topnav--cart {
    display: none!important;
}

.topnav > li > a {
color: #3b2313;
}

header#header.style2 #logo a {
  border-top: 3px solid #3b2313!important;
}

header#header.style2 #logo a {
background: none; 
}

nav#main_menu > ul > li.active > a, nav#main_menu > ul > li > a:hover, nav#main_menu > ul > li:hover > a {
  background-color: #5a402f!important;
  color: #fff;
}

h1 {
color: #3b2313!important;
}

.breadcrumbs {
  background: #3b2313;
}

.header-titles h4 {
  background: rgba(90,64,63,0.2);
}

#logo a img {
  padding: 5px!important;
}

body header#header #logo a, header#header.style2 #logo a, header#header.style3 #logo a {
  line-height: 92px!important;
}

.mainbody.zn_has_sidebar .zn_content > .row-fluid, .mainbody.zn_has_sidebar .zn_content .row-fluid.zn_photo_gallery {
margin-bottom: 15px;
}


.infobox1 .m_title {
line-height: 1.5;
  margin: 0 10px 10px!important;
}

#footer {
  background: #3b2313;
  padding: 0px;
}

#slideshow.uh_blue_style_with_gradient {
  background-color: #5A402F!important;
}

#action_box {
background-color:#f3f3f3!important;
} 

#action_box h4.text {
  font-size: 16px;
  color: #707070;
}

#footer .copyright img {
  margin-top: -12px;
}

.input-xlarge {
  width: 239px;
}

#page_header.uh_pages_-_background_3_style .bgback, #slideshow.uh_pages_-_background_3_style .bgback {
background-image: url("http://virtustesting.com.au/markairtest2/wp-content/uploads/2015/06/Markair-Components-Fans-Motors-Warehouse-Big-Web.jpg")!important;
}

.process_steps .step .icon {
margin: 12px 0 15px;
line-height: 0px;
}

a.steps-links {
color:#fff!important;
}

.process_steps .step.step3 {
background: #707070;
}

.process_steps .step.step2 {
background: #808080;
}

.process_steps .step.step1 {
background: #909090;
}

.vertical_tabs .tabbable .nav {
width: 33%!important;
}

.vertical_tabs .tabbable .tab-content {
width: 67%!important;
}

.btn-inverse {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #3b2313;
background-image: -moz-linear-gradient(top, #3b2313, #1e1109);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3b2313), to(#1e1109));
background-image: -webkit-linear-gradient(top, #3b2313, #1e1109);
background-image: -o-linear-gradient(top, #3b2313, #1e1109);
background-image: linear-gradient(to bottom, #3b2313, #1e1109);
}

#footer {
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-image: -moz-linear-gradient(top, #3b2313, #1e1109);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3b2313), to(#1e1109));
background-image: -webkit-linear-gradient(top, #3b2313, #1e1109);
background-image: -o-linear-gradient(top, #3b2313, #1e1109);
background-image: linear-gradient(to bottom, #3b2313, #1e1109);
}

#searchform #s {
  background: #f2f2f2!important;
  padding:6px!important;
  width: 172px!important;
  text-transform: none!important;
}

#sidebar, [id*='sidebar-widget-'] {
  background: #E8E8E8;
  padding: 10px 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 10px;
  border-color: #f2f2f2;
  border-style: solid;
  border-width: 2px;
}

#sidebar ul.menu li a {
color: ;
}

ul.sub-menu {
  list-style: none;
}

#searchform {
  border-bottom: none;
}

#searchform #searchsubmit {
width: 0px;
height: 0px;
}

.theHoverBorder:hover {
  box-shadow: none!important;
}

.su-posts-default-loop h2.su-post-title {
font-size: 1em!important;
line-height: 200%;
}

h2.wpb_heading.wpb_singleimage_heading {
font-size: 17px!important;
line-height: 27px;
margin-top: -2%;
}

#sidebar ul.menu li a:hover {
color: #f2f2f2;
}

.wpb_single_image.wpb_content_element.brands.vc_align_left {
margin-top: -25%;
}

a {
    text-decoration: underline;
}

.sidebar .widget ul.menu li a:hover {
background: 4e2e19!important;
}

.sidebar .widget ul.menu li {
background: 4e2e19!important;
}

.sidebar .widget ul.menu li.active a {
background: 4e2e19!important;
}	

.sidebar .widget ul.menu li.active a, .sidebar .widget ul.product-categories li.active a, .sidebar .widget ul.pagenav li.active a, .sidebar .widget ul.menu li.current-cat > a, .sidebar .widget ul.product-categories li.current-cat > a, .sidebar .widget ul.pagenav li.current-cat > a, .sidebar .widget ul.menu li a:hover, .sidebar .widget ul.product-categories li a:hover, .sidebar .widget ul.pagenav li a:hover {
background: 4e2e19!important;
}

.wpb_row {
margin-bottom: 15px!important;
}